<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="container-fluid">
        <div class="container">
            <div class="nav">
                <nav>
                    <ul class="menu-brand">
                        <li><a href="#banner" class="logo">
                                <div>
                                    <img src="./assets/logo-full.png" alt="">
                                </div>
                            </a></li>
                    </ul>
                    <ul class="menu-center">
                        <li><a href="#expore">Expore products</a></li>
                        <li><a href="#product">Product design</a></li>
                        <li><a href="#">Pricing</a></li>
                    </ul>
                    <ul class="menu-right">
                        <li><a href="#">Logout</a></li>
                        <li><a href="#"><img src="./assets/profile.png" alt=""></a></li>
                    </ul>
                </nav>
            </div>
            <div class="nav-mobile">
                <nav>
                    <ul class="menu-brand">
                        <li><a href="#banner" class="logo">
                                <div>
                                    <img src="./assets/logo-full.png" alt="">
                                </div>
                            </a>
                        </li>
                        <li id="menu">
                            &#9776;
                        </li>
                    </ul>
                    <div class="menu-list"  id="menuList">
                            <div class="nav-item"><a href="#expore">Expore products</a></div>
                            <div class="nav-item"><a href="#product">Product design</a></div>
                            <div class="nav-item"><a href="#">Pricing</a></div>
                            <div class="nav-item"><a href="#"><img src="./assets/profile.png" alt=""></a></div>
                            <div class="nav-item"><a href="#">Logout</a></div>
                    </div>
                </nav>
            </div>
        </div>
        <div class="container">
            <div class="content" id="banner">
                <div class="align-items-center flex-column">
                    <h1>Higher click-through</h1>
                    <h1 class="mt-1">rates for your product</h1>
                    <p class="mt-3">Don't stop tracking your product and better analyze your
                        <br />
                        customers just too easy steps.
                    </p>
                </div>
                <div class="align-items-center flex-column">
                    <img src="./assets/click-through-rate.png" alt="" width="100%">
                </div>
            </div>
        </div>

        <div class="container-fluid bg-light">
            <div class="container">
                <div id="expore">
                    <div class="flex-one-item flex-column justify-content-center">
                        <h1>How BetterGoods works?</h1>
                        <p class="mt-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda nesciunt iure
                            voluptates quae, quia consequuntur. Exercitationem, maiores. Aut aperiam tenetur porro sit
                            cumque laboriosam vero, nam, nisi voluptas, fuga dicta.</p>
                    </div>
                    <div class="product-grid">
                        <div>
                            <img src="./assets/how-it-work-1.png" alt="" width="100%">
                            <h3>1. Lorem ipsum dolor site avaliable</h3>
                            <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
                                mollitia nobis molestias eligendi quam nemo animi dolores perferendis beatae ad
                                explicabo quibusdam officia quae aliquid magni itaque, voluptatem id? Recusandae?</p>
                        </div>
                        <div>
                            <img src="./assets/how-it-work-2.png" alt="" width="100%">
                            <h3>2. Lorem ipsum dolor site avaliable</h3>
                            <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
                                mollitia nobis molestias eligendi quam nemo animi dolores perferendis beatae ad
                                explicabo quibusdam officia quae aliquid magni itaque, voluptatem id? Recusandae?</p>
                        </div>
                        <div>
                            <img src="./assets/how-it-work-3.png" alt="" width="100%">
                            <h3>3. Lorem ipsum dolor site avaliable</h3>
                            <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
                                mollitia nobis molestias eligendi quam nemo animi dolores perferendis beatae ad
                                explicabo quibusdam officia quae aliquid magni itaque, voluptatem id? Recusandae?</p>
                        </div>
                        <div>
                            <img src="./assets/how-it-work-4.png" alt="" width="100%">
                            <h3>4. Lorem ipsum dolor site avaliable</h3>
                            <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
                                mollitia nobis molestias eligendi quam nemo animi dolores perferendis beatae ad
                                explicabo quibusdam officia quae aliquid magni itaque, voluptatem id? Recusandae?</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid bg-product">
            <div class="container" id="product">
                <div class="flex-one-item">
                    <h1>Power-up your performance</h1>
                    <br /><br />
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Minus nesciunt aliquam sunt hic et
                        mollitia, asperiores ad earum expedita atque cum, corrupti excepturi itaque numquam vel porro,
                        reprehenderit pariatur exercitationem.
                        Assumenda velit optio, iusto voluptas laborum aliquid sunt inventore voluptatem, totam dolorum
                        quasi nostrum corporis minus ex ab aut molestias vero provident deserunt exercitationem aliquam
                        consectetur commodi, quos quisquam. Esse?
                        Obcaecati nam beatae, similique veniam laudantium sint optio excepturi tenetur velit dolore
                        soluta. Dolorem possimus libero ducimus qui in odio aspernatur laudantium? Quisquam commodi rem
                        provident aliquid veniam praesentium tempore.
                        Minima excepturi similique id molestiae sapiente reprehenderit fugit inventore nam laudantium
                        voluptas minus modi quis dolor placeat cumque, veniam, consequatur, numquam suscipit accusamus
                        cupiditate animi. Ipsa, facilis inventore. Minus, mollitia.
                        Minima, iure et. Enim impedit asperiores deleniti, totam perferendis consequatur adipisci, ab
                        nisi dolorem voluptates quaerat a cupiditate reprehenderit, quas quibusdam quidem ipsa? Natus
                        recusandae nam, earum numquam id facere.
                        Ducimus eaque itaque id? Blanditiis impedit nam dolore itaque labore saepe, consequuntur
                        incidunt cumque nostrum, ullam praesentium totam, maiores maxime quia omnis deserunt suscipit ut
                        sint iusto asperiores perferendis repudiandae!</p>

                    <br />
                    <br />
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci, ullam, error dicta eos
                        perspiciatis unde ratione nihil tenetur nostrum dolore nam libero, expedita quae eaque in vel
                        velit autem placeat!
                        Suscipit ullam incidunt in? Nobis itaque quae repellendus, eligendi voluptates reprehenderit
                        maxime numquam nesciunt ab molestiae quasi hic asperiores placeat incidunt eos velit fugiat quo
                        ipsam optio similique ratione assumenda.
                    </p>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-light">
            <div class="container" id="product">
                <div class="content">
                    <div>
                        <img src="./assets/power-up-2.png" alt="" width="100%">
                        <h2 class="mt-3">Yopus orem ipsum order</h2>
                        <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim illum voluptatibus
                            laboriosam, maiores sapiente sed? Quisquam nostrum pariatur labore delectus facilis esse
                            ipsam consequatur eius eos voluptatibus, suscipit reprehenderit. Autem.</p>
                    </div>
                    <div>
                        <img src="./assets/power-up-3.png" alt="" width="100%">
                        <h2 class="mt-3">Yopus orem ipsum order</h2>
                        <p class="mt-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim illum voluptatibus
                            laboriosam, maiores sapiente sed? Quisquam nostrum pariatur labore delectus facilis esse
                            ipsam consequatur eius eos voluptatibus, suscipit reprehenderit. Autem.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container-fluid">
            <div class="container">
                <div class="footer-flex">
                    <div>
                        <div class="footer-flex">
                            <div class="mr-3">
                                <img src="./assets/logo-alone.png" alt="" width="100%">
                            </div>
                            <div class="mx-3">
                                Ornare
                            </div>
                            <div class="mx-3">
                                Accumsan
                            </div>
                            <div class="mx-3">
                                Mattis
                            </div>
                        </div>
                    </div>
                    <div>
                        <div class="footer-flex social">
                            <div class="mx-3">
                                <a href="#">
                                    <img src="./assets/facebook-logo.png" />
                                </a>
                            </div>
                            <div class="mx-3">
                                <a href="#">
                                    <img src="./assets/twitter-logo.png" />
                                </a>
                            </div>
                            <div class="mx-3">
                                <a href="#">
                                    <img src="./assets/instagram-logo.png" />
                                </a>
                            </div>
                            <div class="mx-3">
                                <a href="#">
                                    <img src="./assets/youtube-logo.png" />
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </footer>
    <script src="./index.js"></script>
</body>

</html>